.menu
{	
	top:0;
	z-index: 2;
	padding: 0 10px 0 10px;
	font-family: Bookman Old Style;
}

.submenu
{
	position: absolute;	
	z-index: 0;	
	visibility: hidden;
	padding: 0 10px 0 10px;
	width: 400px;
}


.menu a:link
{
    font-weight: bold;
    color: #295211;
    text-decoration: none;
    font-size: 18px;
}

.menu a:visited 
{
    font-weight: bold;
    color: #295211;
    text-decoration: none;
    font-size: 18px;
}

.menu a:hover 
{
    font-weight: bold;
    color: #E7DE83;
    text-decoration: none;
    font-size: 18px;
}

.menu2 a:hover 
{
    text-decoration: underline;
}



.submenu a:link
{
    color: green;
    text-decoration: none;
    font-size: 14px;
}

.submenu a:visited 
{
    color: green;
    text-decoration: none;
    font-size: 14px;
}

.submenu a:hover 
{
    color: #E7DE83;
    text-decoration: none;
    font-size: 14px;
} 